valid:
  r2: 0.021946347615639294
  mcc: 0.30034693508130067
  acc: 0.9668743352074153
  rocauc: 0.5781968163070526
  prauc: 0.12663301452189482
  cohen_kappa: 0.24231279080207235
  sensitivity_0: 0.9962204724409449
  sensitivity_1: 0.16017316017316016
  sensitivity_macro avg: 0.5781968163070526
  sensitivity_weighted avg: 0.9668743352074153
  specificity_0: 0.029754601226993915
  specificity_1: 0.39344262295081966
  specificity_macro avg: 0.21159861208890685
  specificity_weighted avg: 0.04252043210652645
test:
  r2: 0.07432249089456766
  mcc: 0.3636076993337447
  acc: 0.9677850717238026
  rocauc: 0.6024853147441116
  prauc: 0.16925013942424275
  cohen_kappa: 0.30692984313568394
  sensitivity_0: 0.9962164207340144
  sensitivity_1: 0.20875420875420875
  sensitivity_macro avg: 0.6024853147441116
  sensitivity_weighted avg: 0.9677850717238026
  specificity_0: 0.028891074502089942
  specificity_1: 0.32608695652173914
  specificity_macro avg: 0.17748901551191454
  specificity_weighted avg: 0.039621341577197655
